Subject: Ticket Assigned - canceled order >> no . 7808460377 / issue no. 5589008
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 10:45:22 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled order >> no . 7808460377 / issue no. 5589008 Dear Centre point support team,

Regarding my order that I made last month in january 1th, 2023, I
received a cancellation email from your side (but you already deducted the
amount from my card). I tried to connect the support call centre many times
to get the refund and finally they told me to provide them with the bank
transaction number. I called the support center to give them the number but
they told me to send an email to explain the issue.

So, please find the following numbers you may need:
order no . 7808460377
issue no. 5589008
iLa bank transaction no. 300152148898
bank transactions received no. 917569

I hope you look into my problem as soon as possible

Regards :)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5699841